Bug 109490 - Access fault memory at the vorbis command
Summary: Access fault memory at the vorbis command
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: timidity++
Version: 1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-08 14:34 UTC by Georg E Schneider
Modified: 2007-11-30 22:10 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-07-01 15:28:14 UTC


Attachments (Terms of Use)

Description Georg E Schneider 2003-11-08 14:34:57 UTC
Description of problem:


Version-Release number of selected component (if applicable):
2.11.3-8

How reproducible:
timidity -Ov $midifile

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Access fault memory

Expected results:


Additional info:

Comment 1 Thomas Woerner 2004-07-01 15:28:14 UTC
Fixed in rawhide in rpm timidity++-2.13.0-1 or newer.


Note You need to log in before you can comment on or make changes to this bug.